html{
  min-height: 100%;
}

/* body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: linear-gradient(-225deg, #A445B2 0%, #D41872 60%, #FF0066 100%);
} */
h1, h2{
  color: rgb(244, 248, 17);
  padding: 3rem 0rem;
  text-align: center;
  font-family: 'Staatliches';
  text-transform: uppercase;
  letter-spacing: 2px;
}
b{
  color: #FFF;
  padding: 1rem 0rem;
  font-family: 'Staatliches';
  text-transform: uppercase;
  letter-spacing: 2px;
}

img{
  border-radius:20px;
  width: 10rem;
  max-height: 15rem;

}
input[type="date"], input[type="time"] {
  height: 40px;
} 

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

